body
{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	background: #ebebeb;
	font-size: 14px;
}

p
{
	line-height: 130%;	
}

h1
{
	line-height: 110%;	
}

h1.listTopic, h1.listTopic > a
{
	font-size: 18px;	
}

a, a:visited, a:hover
{
	color: black;
	text-decoration: none;
}

p.bold > a
{
	color: #24b0c7;	
}

.rowspacer
{
	width: 100%;
	float: left;
}

.articlelink
{
	color: #24b0c7 !important;
}

.articlelink:hover
{
	text-decoration: underline !important;
}

img
{
	border: none;
	width: 100%;
}

.padding
{
	padding: 5px;
	box-sizing: border-box;
}

#wrap
{
	width: 1190px;
	height: auto;
	margin: 0px auto;
}

#frame
{
	width: 980px;
	height: auto;
	float: left;
	padding: 10px;
	box-shadow: 0px 0px 25px -2px;
	background: white;
}

#sideads
{
	margin-top: 10px;
	margin-left: 10px;
	width: 180px;
	height: auto;
	float: right;
}

#sideads img
{
	margin-bottom: 20px;	
}

#topbanner
{
	width: 980px;
}

#top
{
	width: 980px;
	display: inline-block;
	margin-bottom: 20px;
}

#logo
{
	width: 600px;
	height: 130px;
	margin-bottom: 5px;
	float: left;
}

#logo img
{
	width: 90%;
	margin-top: 20px;	
}

#promo
{
	width: 380px;
	height: 135px;
	float: left;
}

#promo img
{
	border: none !important;	
}

.section > #logo
{
	width: 980px;
	height: 70px;
}

.section > #logo > img
{
	width: 100%;
	margin-top: 0px;	
}

#nav
{
	width: 980px;
	height: 36px;
	float: left;
	background: #f58027;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

#nav img
{
	height: 36px;
	width: auto;
	float: left;
}

#searchForm
{
	margin: 0px;	
}

#search
{
	float: right;
	width: 186px;
	height: 40px;
	margin-right: 2px;	
}

#search #field
{
	margin-top: 2px;
	width: 189px;
	height: 18px;
	float: right;
	border-top-right-radius: 8px;
	border: none;
	padding-left: 5px;
}

#search #go
{
	float: right;
}

#search .radio
{
	margin: 0px;
}
#search .searchText
{
	font-size: 10px;
	margin-right: 5px;
	margin-left: 2px;	
	color: white;
	float: left;	
}

#search .radioSpan
{
	float: left;
}

#search .searchText:last-child
{
	margin-right: 0px;
}

#ads
{
	width: 980px;
	height: auto;
	margin-bottom: 20px;
	display: inline-block;
}

#ads .adblock
{
	width: 180px;
	height: auto;
	margin-right: 20px;
	float: left;
}

.sectionwrap
{
	width: 100%;
	height: auto;
	display: inline-block;
	float: left;
	margin-bottom: 20px;
}

.sectionwrap p.time
{
	color: #999;
	font-size: 10px;
	margin: 0px;
}

.sectionwrap > p
{
	margin: 5px;	
}

.border
{
	box-sizing:border-box;
	border: 1px solid #999;
}

.sectionwrap.border > .article > .image > a > img
{
	border: none !important;
}

.sectionwrap > .article, .sectionwrap > .list2
{
	padding: 5px;
	box-sizing: border-box;	
}

.short
{
	height: 200px;
	overflow: hidden;
}

.short .image
{
	margin-top: -25%;	
}

.sectiontopic
{
	background: #f58027;
	width: 100%;
	height: auto;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
}

.sectiontopic .text
{
	font-size: 15px;
	font-weight: bold;
	margin-left: 10px;
	color: white;
	text-transform: uppercase;
}



.rightblock
{
	width: 378px;
	height: auto;
	display: inline-block;
	margin-bottom: 20px;
	border: 1px solid black;
}

.left
{
	width: 580px;
	height: auto;
	float: left;
}

.right
{
	width: 380px;
	height: auto;
	margin-left: 20px;
	float: right;
}

.block
{
	width: 100%;
	height: auto;
	display: inline-block;
	background: #e6e7e8;
}

.leftad
{
	width: 580px;
	height: 400px;
	margin-bottom: 20px;
	float: left;
}

.leftad img
{
	width: 100%;
}

.tabscontent_main
{
	width: 330px;
	margin-right: 20px;
	float: left;
}

.tabscontent_main .article:first-child h1
{
	font-size: 32px;	
}

.tabscontent_sub
{
	width: 230px;
	float: right;
}

.tabscontent_sub .article
{
	margin-bottom: 20px;	
}

.tabscontent_sub .article a
{
	color: black;
	font-size: 18px;
}

.other
{
	width: 380px;
	height: auto;
	display: inline-block;
	float: left;
	margin-bottom: 20px;
}

/* Reports section */

.report > .article h1
{
	margin: 0px;
	font-size: 24px;	
}

.report > .article
{
	width: 280px;
	height: auto;
	margin-right: 20px;
	float: left;
	margin-bottom: 10px;
}

.report > .article > .image
{
	width: 100% !important;
	margin-left: 0px !important;
}

.report > .article:nth-child(2)
{
	width: 580px;
	margin-right: 0px;	
}

.report > .article:last-child
{
	margin-right: 0px;	
}

/* Fagfolk section */

.fagfolk .article
{
	width: 176px;
	float: left;
	margin: 10px;
}

/* Video section */

.video
{
	width: 580px;
	height: auto;
	display: inline-block;
	float: left;
}

.video > .article
{
	width: 270px;
	margin: 10px;
	float: left;
}

.video > .article > .text > p.bold
{
	display: none;	
}

.video > .article:nth-child(2)
{
	width: 560px;
	margin: 10px;	
}

/* Image carousel section */

.images
{
	width: 100%;
	float: left;
	display: inline-block;
}

.images .article:nth-child(2), .images .article:nth-child(3)
{
	width: 470px;
	margin-top: 10px;
	margin-right: 20px;
	float: left;
	margin-bottom: 20px;
}

.images .article:nth-child(2), .images .article:nth-child(4)
{
	margin-left: 10px;	
}

.images .article:nth-child(3), .images .article:last-child
{
	margin-right: 10px	
}

.images .article:nth-child(3)
{
	margin-right: 0px;	
}

.images .article:last-child
{
	margin-right: 0px;	
}

.images .article
{
	width: 225px;
	margin-right: 20px;
	float: left;
	margin-bottom: 20px;
}

.images .article:nth-child(2) img, .images .article:nth-child(3) img
{
	max-height: 300px;
}

/* Article images in general */

.article img
{
	border: 1px solid #999;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/* Opened article */

#main
{
	width: 770px;
	margin-right: 20px;
	float: left;
}

#side
{
	width: 190px;
	float: right;	
}

.story
{
	width: 450px;
	float: left;
	margin-right: 20px;	
}

.story > h2
{
	margin-bottom: 0px;
	font-size: 16px;	
}

.info
{
	width: 300px;
	float: right;	
}

.info > .image
{
	margin-bottom: 20px;
}

.info > .sectionwrap
{
	padding-bottom: 10px;	
}

.info > .sectionwrap > h3
{
	margin-left: 10px;	
	font-size: 16px;
	margin-bottom: 5px;
}

.info > .sectionwrap > .bold
{
	margin-top: 5px;
	margin-bottom: 5px !important;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
}

.info > .sectionwrap > li
{
	list-style-image: url('../img/list_style2.png');
	margin: 0px;
	padding-left: 12px;
	margin-top: 5px;
}

.caption
{
	width: 100%;
	padding-top: 5px;
	padding-bottom: 10px;	
	background: #e6e7e8;
}

.caption p
{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 0px;	
}

.open
{
	margin-bottom: 20px;	
}

.open h1
{
	font-size: 48px;
	margin-bottom: 15px !important;
	margin-top: 15px !important;
}

.open > .text
{
	display: inline-block;	
}

.open > .text > .bold
{
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px !important;
}

.open > .text > .story > h2
{
	font-size: 36px;
}

.open > .text > .story > h3
{
	font-size: 18px;
	margin-bottom: 0px;
}

.open > .text > .story > .bold
{
	font-weight: bold;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 0px;
}

.open > .text > .story > p > .bold
{
	margin-top: 20px;
	font-size: 18px;
	display: block;
}

.open > .text > .story > p
{
	margin-bottom: 5px;
	margin-top: 0px;	
}

.preformatted
{
	width: 770px;
	height: auto;
	display: inline-block;
}

.preformatted img
{
	width: auto;		
}

#facebook
{
	width: 450px;
}

/* Opened video article */

.article > .video
{
	width: 100%;
	margin: 0px;
}

.sectionlink
{
	font-size: 16px;
	font-weight: bold;
	border-bottom: 4px solid #f58027;
	text-transform:uppercase;
}

.story > p:nth-child(3)
{
	margin-top: 20px!important;
}

/* LIST STYLES */

.list {
	list-style-image: url('../img/list_style.png');
	margin: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 20px;
}

.list > li
{
	margin-bottom: 6px;	
}

.list > li > a
{
	font-weight: bold;
}

.list > li > a:hover
{
	text-decoration: underline;	
}

.list2 {
	list-style: inside;
	list-style-image: url('../img/list_style.png');
	margin: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 0px;
}

.list2 > li
{
	padding-bottom: 6px;
	margin-bottom: 6px;
	border-bottom: 1px solid #999;
}

.list2 > li > a
{
	font-weight: bold;
}

.list2 > li > a:hover
{
	text-decoration: underline;	
}

.list2 > li > .time
{
	color: #999;
	font-size: 10px;
	margin: 0px;
}


/* Articles in sections */

.big > .article:first-child > .image, .big > .article:first-child > .text 
{
	float: none;
	width: 100%;
}

.article_list1, .article_list2
{
	width: 580px;
	display: inline-block;
	margin-bottom: 20px;
}

.article_list1 > .article, .article_list2 > .article
{
	width: 580px;
	display: inline-block;
	margin-bottom: 20px;
}

.article_list1 > .article > .image
{
	width: 180px;
	float: left;
	margin-right: 20px;
}

.left > .sectionwrap > .article > .image
{
	width: 170px;
	margin-left: 10px;	
}

.article_list1 > .article > .text
{
	width: 380px;
	float: left;
}

.article_list2 > .article
{
	margin-bottom: 20px;	
}

/* Fixed boxes */

.fixedbox
{
	margin-bottom: 20px;	
}

.fixedbox .article
{
	margin-bottom: 20px;	
}

.fixedbox > .alt1 > .article
{
	width: 570px;
	margin: 5px;
}

.fixedbox > .alt1 > .article > .image, .fixedbox > .alt1 > .article > .text
{
	width: 100%;
}


.fixedbox > .alt2 > .article
{
	width: 280px;
	float: left;
	margin: 5px;
}

.fixedbox > .alt2 > .article:last-child
{
	margin-right: 5px;
}

.fixedbox > .alt2 > .article > .image, .fixedbox > .alt1 > .article > .text
{
	width: 100%;
}

.fixedbox > .alt3 > .article
{
	width: 183px;
	float: left;
	margin: 5px;
}

.fixedbox > .alt3 > .article > .image, .fixedbox > .alt1 > .article > .text
{
	width: 100%;
}


/* Navigation CSS */

#nav {float:left;background:#f58027;}
#nav ul {list-style: none;text-align:center; margin: 0px; padding: 0px; z-index: 100;}
#nav ul li {float:left;display:inline;}
#nav ul li.active {background: #e6e7e8}
#nav ul li.active a {color: black;}
#nav ul li ul li {background: white;}
#nav ul li a:hover  {text-decoration: underline;}
#nav ul li a {display:block;padding:8px 14px 6px; margin: 4px 0px 3px; color:white; text-decoration: none; text-transform: uppercase; font-weight: bold; font-size: 12px;border-right: 1px solid white;border-left: 1px solid white;}
#nav ul li:first-child a{border-left: none;}
#nav ul li:last-child a{border-right: none;}
#nav ul li ul {position:absolute;width:200px;background:#FFF; border-left: 1px solid #f58027; border-bottom: 1px solid #f58027; border-right: 1px solid #f58027; padding-left: 0px; list-style: none;}
#nav ul li ul li {width:190px; margin-left: 5px; border-bottom: 1px solid #f58027;}
#nav ul li ul li:last-child{border-bottom: none;}
#nav ul li ul li a {display:block;padding:12px 5px 8px;color:#444; text-decoration: none; text-align: left;}
#nav ul li ul li:hover a {text-decoration: underline;}
#nav ul li ul.fallback {display:none; }
#nav ul li:hover ul.fallback {display:block;}


/* Basic article settings */

.type > .article:last-child
{
	margin-right: 0px !important;
}

.article
{
	width: 100%;
	margin-right: 20px;
}

.article .image, .article .image img
{
	width: 100%;
}

.article h1
{
	margin: 0px;
}

.article p
{
	margin-top: 10px;
	margin-bottom: 0px;
}


/* SUPERFLEX AREAS */

.superflex1, .superflex2
{
	display: none;
	margin-bottom: 20px;
	width: 100%;
}

.superflex1 p.bold,.superflex2 p.bold, .superflex3 p.bold
{
	font-size: 18px;	
}

.superflex1 > .alt2 > div
{
	width: 230px;
	float: left;
	margin-bottom: 10px;
	margin-right: 0px !important;
}
.superflex1 > .alt2 > div:first-child
{
	margin-right: 20px !important;	
}
.superflex1 > .alt2 > .article > .text > h1
{
	font-size: 26px;
}
.superflex1 > .alt2 > div:first-child
{
	width: 730px;
	float: left;
}
.superflex1 > .alt2 > div:first-child > .text > h1
{
	font-size: 60px;
}
.superflex1 > .alt2 > div:first-child > .text > .bold, .superflex1 > .alt2 > div:first-child > .image
{
	display: block;	
}

.superflex1 > .alt3 > div
{
	width: 230px;
	float: left;
	margin-bottom: 10px;
	margin-right: 0px !important;
}
.superflex1 > .alt3 > div:first-child
{
	margin-right: 20px !important;	
}
.superflex1 > .alt3 > .article > .text > h1
{
	font-size: 26px;
}
.superflex1 > .alt3 > div:first-child
{
	width: 730px;
	float: left;
}
.superflex1 > .alt3 > div:first-child > .text > h1
{
	font-size: 46px;
}
.superflex1 > .alt3 > div:first-child > .text > .bold, .superflex1 > .alt3 > div:first-child > .image
{
	display: block;	
}

.superflex1 > .alt4 > div
{
	width: 230px;
	float: left;
	margin-bottom: 10px;
	margin-right: 0px !important;
}
.superflex1 > .alt4 > div:first-child
{
	margin-right: 20px !important;	
}

.superflex1 > .alt4 > .article > .text > p:first-child
{
	display: block;
}
.superflex1 > .alt4 > .article > .text > h1
{
	font-size: 26px;
}
.superflex1 > .alt4 > div:first-child
{
	width: 730px;
	float: left;
}
.superflex1 > .alt4 > div:first-child > .text > h1
{
	font-size: 46px;
}
.superflex1 > .alt4 > div:first-child > .text > .bold, .superflex1 > .alt4 > div:first-child > .image
{
	display: block;	
}

.superflex2 > .alt2 > div
{
	width: 480px;
	float: left;
	margin-bottom: 10px;
}
.superflex2 > .alt3 > div
{
	width: 230px;
	float: left;
	margin-bottom: 10px;
}
.superflex2 > .alt3 > div:first-child
{
	width: 480px;
	float: left;
	margin-bottom: 10px;
}

.superflex2 > .alt4 > div
{
	width: 230px;
	float: left;
	margin-bottom: 10px;
}


/* Fixed lists */

.fixedlist
{
	width: 230px;
	margin-right: 20px;	
	float: left;
}

.fixedlist:last-child
{
	margin-right: 0px;	
}

.fixedlist img, .sideList img
{
	float: right;
	width: 40%;
	border: 1px solid #999;
	box-sizing: border-box;
}

.fixedlist h2, .sideList h2
{
	font-size: 22px;
	margin: 0px;
	margin-bottom: 2px;	
}

.fixedlist .bold, .sideList .bold
{
	font-weight: normal;
	font-size: 12px;
	color: black;	
	margin: 0px;
}

.fixedlist .time, .sideList .time
{
	color: #999;
	font-size: 10px;
	margin: 0px;
}

.fixedlist .list, .sideList .list
{
	float: left;
	width: 100%;
	padding-left: 0px;
	list-style-position: inside;
}

.sideList .sectiontopic > .text
{
	font-size: 12px;
}

.fixedlist .list li, .sideList .list li
{
	border-top: 1px solid #999;
	padding-top: 4px;
	padding-bottom: 4px;
}

.sideList .list li:last-child
{
	border-bottom: 1px solid #999;	
}

.fixedlist .list li:last-child, .sideList .list .li:last-child
{
	border-bottom: 1px solid #999;
}


/* Tab box styles */ 

#tabbox
{
	width: 580px;
	height: auto;
	display: none;
	margin-bottom: 20px;
}

#tabs
{
	height: 35px;
	width: 580px;
	float: left;
}

#tabs > .activeTab
{
	background: #e6e7e8;
	color: black;
}

.tab
{
	width: 120px;
	padding: 10px;
	color: white;
	background: #f58027;
	float: left;
	margin-right: 6px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

.tab:last-child
{
	margin: 0px;
	float: right;
}

.tab:first-child
{
	margin-right: 7px;	
}

.tab:hover
{
	cursor: pointer;
	text-decoration: underline;
}

.article_content
{
	float: left;
	width: 560px;
	height: auto;
	padding: 10px;
	background: #e6e7e8;
}

.article_content > .article
{
	width: 350px;
	float: left;
}

.article_content > ul
{
	width: 180px;
	float: right;
	padding-left: 10px;
}

.article_content > ul > li
{
	margin-bottom: 20px;	
}

.article_content > ul > li > p.date
{
	margin-top: 0px;
}

/* Search articles */

#searchResults > .article
{
	display: inline-block;
	width: 980px;
	margin-bottom: 20px;
}

#searchResults > .article > .image
{
	float: left;
	width: 180px;
	margin-right: 5px;
	min-height: 1px;
}

#searchResults > .article > .image > img
{
	width: 100%;	
}

#searchResults > .article > .text
{
	float: right;
	width: 795px;
}

#searchResults > .article > .text > h1, #searchResults > .article > .text > h1 > a
{
	font-size: 18px;
	font-weight: normal;
	color: #3e7397 !important;
	text-decoration: underline;
}

#searchResults > .article > .text > .department
{
	font-weight: bold;
}

#searchResults > .article > .text > .time
{
	color: #999;	
}

/* New search */

#results > .article
{
	display: inline-block;
	width: 980px;
	margin-bottom: 20px;
}

#results > .article > .image
{
	float: left;
	width: 180px;
	margin-right: 5px;
	min-height: 1px;
}

#results > .article > .image > img
{
	width: 100%;	
}

#results > .article > .text
{
	float: right;
	width: 795px;
}

#results > .article > .text > h1, #results > .article > .text > h1 > a
{
	font-size: 18px;
	font-weight: normal;
	color: #3e7397 !important;
	text-decoration: underline;
}

#results > .article > .text > .department
{
	font-weight: bold;
}

#results > .article > .text > .time
{
	color: #999;
	font-style: italic;
}

.pagemap
{
	display: block;
	margin: 0px auto;
	width: 980px;
	text-align: center;
	height: 20px;
	margin-bottom: 20px;
}

.pagemap a
{
	margin-left: 5px;
	margin-right: 5px;
	color: #3e7397;
	font-weight: bold;
	font-size: 16px;
}

.pagemap a:hover
{
	text-decoration: underline;
}
.pagemap a.active
{
	color: black;
	font-style: italic;
}

.pagemap a.active:hover
{
	text-decoration: none !important;
}

/* RSS styles */

#rss
{
	width: 980px;
	height: auto;
	display: inline-block;	
}

#rss > .leftRSS, #rss > .rightRSS
{
	width: 230px;
	float: left;
	height: auto;
	display: inline-block;
}

#rss > .midRSS
{
	width: 500px;
	height: auto;
	float: left;
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}

#rss ul
{
	padding-left: 0px;
	list-style: none;
}

#rss li
{
	padding-bottom: 5px;
	border-bottom: 1px solid #e6e7e8;
	margin-bottom: 5px;
	border-top: none;
}

#rss .sectionwrap
{
	margin-bottom: 20px;	
}

#losections > .fixedlist, #losections .list
{
	width: 	500px;
}

#losections img
{
	width: 100px;
	float: right;
}

#losections .sectiontopic
{
	background: none;	
	border-bottom: 2px solid black;
}

#losections .text
{
	color: black;
}

.midRSS .margin-bottom
{
	margin-bottom: 10px;	
}

.rss
{
	background: #1d7c8c;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;	
}

.white
{
	background: none;	
	border-bottom: 2px solid black;
}
.white > .text
{
	color: black;	
}


/* Image gallery styles */

.gallery
{
	width: 100%;
	display: inline-block;
	position: relative;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.gallery > .items
{
	position: relative;
	width: 100%;
	overflow: hidden;
	display: inline-block;
}

.gallery > .items > .item
{
	width: 100%;
	height: auto;
	float: left;
}

.gallery > .items > .item > .image
{
	text-align: center;	
}

.gallery > .items > .item > .image > a > img
{
	width: 100%;
}


.gallery > .prev, .gallery > .next
{
	width: 41px;
	height: 100px;
	position: absolute;
	cursor: pointer;
	display: none;
	top: 225px;
	user-select: none;
}

.gallery > .next
{
	right: 0px;
	background: url(../img/arrow_right.png);
}

.gallery > .prev
{
	left: 0px;
	background: url(../img/arrow_left.png);
}

#numbering
{
	background: black;
	display: inline-block;
	width: 100%;
}

#numbering > span
{
	color: #999;
	padding: 7px;
	padding-left: 4px;
	padding-right: 4px;
	display: block;
	float: left;
	font-size: 14px;
}

#numbering > #playpause
{
	height: 30px;
	width: 30px;
	padding: 0px;
	background: url(../img/gallery_play.png) no-repeat center center;
	cursor: pointer;
}

#numbering > span.activeImage
{
	font-weight: bold;
	color: white;
}

/* Verktoykasse */

.left_wide
{
	width: 780px;
	margin-right: 20px;
	float: left;
}

.right_thin
{
	width: 180px;
	float: right;
		
}

.left_wide > .big_three
{
	width: 780px;
	height: auto;
	display: inline-block;	
}

.left_wide > .big_three > .article
{
	width: 380px;
	margin-right: 20px;
	float: left;
	margin-bottom: 20px;
}

.left_wide > .big_three > .article:first-child
{
	width: 780px;
}

.left_wide > .big_three > .article:last-child
{
	margin-right: 0px;
}

/* Roll carousel */

#roll
{
	width: 780px;
	height: 300px;
	overflow: hidden;
	border: 1px solid black;
	position: relative;
}

#roll > .container
{
	position: absolute;
	height: 300px;
}

#roll > .container > img
{
	float: left;
	border: 1px solid black;
	margin-right: 2px;
	height: 300px;
	width: auto;
	box-sizing: border-box;
}

/* Job ads */

.jobtable
{
	width: 	100%;
	border: 1px solid #CCC;
}

.jobtable > tbody > tr.header > td
{
	font-weight: bold;
	background: #e6e7e8;
}

.jobtable > tbody > tr > td.jobimage
{
	width: 150px !important;	
}

.jobtable > tbody > tr > td.spacer
{
	height: 20px;	
}

.jobtable > tbody > tr > td.header
{
	background: #333;
	color: white;	
}


/* emergency */

.emergency
{
	height: 18px;
	width: 100%;
	background: black url(../img/emergency.gif) no-repeat 5px center;
	padding-top: 2px;
	overflow: hidden;
}

.emergency .text
{
	font-size: 15px;
	font-weight: bold;
	margin-left: 65px;
	color: white;
	text-transform: uppercase;
}

/* Footer  */

#footer
{
	background-color: #5f5f5f;
	width: 980px;
	height: 162px;
	float: left;
}

#footer > table.outer > tbody > tr > td > table.inner
{
	width: 900px;
	height: 140px;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}

#footer > table.outer > tbody > tr > td > table.inner p
{
	font-size: 11px;
	color: #CCC;
	margin: 0px;
	padding: 0px;
}

#footer > table.outer > tbody > tr > td > table.inner p.bold
{
	font-size: 12px;
	margin-bottom: 5px;	
}

#footer > table.outer > tbody > tr > td > table.inner a
{
	text-decoration: underline;	
}

#footer > table.outer > tbody > tr > td > table.inner p.bold, #footer > table a
{
	color: white;
	font-weight: bold;	
}

#footer > table.outer > tbody > tr > td > table.inner > tbody > tr > td
{
	width: 230px;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 1px solid #999;
}

#footer > table.outer > tbody > tr > td > table.inner > tbody > tr > td:first-child
{
	width: 130px;
}

#footer > table.outer > tbody > tr > td > table.inner > tbody > tr > td:nth-child(3)
{
	width: 420px;
}

#footer > table.outer > tbody > tr > td > table.inner > tbody > tr > td:last-child
{
	border: none;
}

#footer > table.outer > tbody > tr > td:first-child
{
	width: 900px;
}

#footer > table.outer > tbody > tr > td:last-child
{
	width: 80px;
	vertical-align: middle;
	background: #eee;
	text-align: center;
}

#footer > table.outer > tbody > tr > td:last-child > a > img
{
	width: 53px;
	border: none;
}

#footer > table.outer
{
	border-collapse: collapse;
}

/* Byline */

.byline
{
	width: 770px;
	display: inline-block;
	border-top: 1px solid #e6e7e8;
	border-bottom: 1px solid #e6e7e8;
	padding-top: 10px;
	padding-bottom: 10px;
}

.story > .publishtime
{
	font-size: 12px;
	color: #999;
	margin-bottom: 20px !important;	
}

.byline > .creator
{
	width: 100%;
	float: left;
	font-size: 12px;
	margin-bottom: 5px;
}

.byline > .creator > a
{
	color: #24b0c7;
}

.byline > .social
{
	width: 100%;
	float: right;
}

.byline > .social
{
	text-align: right;
}

.byline > .social > div, .byline > .social > iframe
{
	float: left !important;
}

.byline > .social > div
{
	margin-right: 20px !important;
}

.byline > .social > a
{
	float: right;	
}

.byline > .social > .print, .byline > .social > .tip
{
	display: block;
	border: 1px solid #CCC;
	border-radius: 5px;
	width: 60px;
	float: right;
	height: 14px;
	padding: 2px;
	padding-right: 10px;
	font-size: 11px;
}

.byline > .social > .print:hover, .byline > .social > .tip:hover
{
	cursor: pointer;	
}


.byline > .social > .print
{
	background: #e6e7e8 url(../img/print.png) no-repeat 4px 3px;
	margin-right: 5px;	
}

.byline > .social > .tip
{
	background: #e6e7e8 url(../img/mail.png) no-repeat 4px 4px;	
	width: 85px;	
}

/* Special front page article background colors */

.black a, .black p
{
	color: white !important;	
}

.black
{
	background: black;
	box-sizing: border-box;
	padding: 5px;
}

.ff-orange
{
	background: #f58027;
	box-sizing: border-box;
	padding: 5px;
}

.ff-grey
{
	background: #e6e7e8;
	box-sizing: border-box;
	padding: 5px;
}

.ff-tur
{
	background: #24b0c7;
	box-sizing: border-box;
	padding: 5px;
}

.ff-blue
{
	background: #3e7397;
	box-sizing: border-box;
	padding: 5px;
}

.fontene-red
{
	background: #ed1c24;
	box-sizing: border-box;
	padding: 5px;
}

.aktuell-red
{
	background: #c4161c;
	box-sizing: border-box;
	padding: 5px;
}

.fagbladet-red
{
	background: #bc2027;
	box-sizing: border-box;
	padding: 5px;
}

.aktuell-grey
{
	background: #333;
	box-sizing: border-box;
	padding: 5px;
}

.light-grey
{
	background: #eae8e3;
	box-sizing: border-box;
	padding: 5px;
}

.fagbladet-blue
{
	background: #1d7c8c;
	box-sizing: border-box;
	padding: 5px;
}

.arb-yel
{
	background: #efac37;
	box-sizing: border-box;
	padding: 5px;
}

.mk-purple
{
	background: #6a77b1;
	box-sizing: border-box;
	padding: 5px;
}

.mk-red
{
	background: #d16e67;
	box-sizing: border-box;
	padding: 5px;
}

.mk-yel
{
	background: #ffffcc;
	box-sizing: border-box;
	padding: 5px;
}

.mag-yel
{
	background: #ffdd00;
	box-sizing: border-box;
	padding: 5px;
}

.mk-green
{
	background: #72af8b;
	box-sizing: border-box;
	padding: 5px;
}

/* Remove paddings from sectionwraps and sectiontopics */


.sectiontopic.black
{
padding-left: 0px;
}

.sectiontopic.ff-orange
{
padding-left: 0px;
}

.sectiontopic.ff-grey
{
padding-left: 0px;
}

.sectiontopic.ff-tur
{
padding-left: 0px;
}

.sectiontopic.ff-blue
{
padding-left: 0px;
}

.sectiontopic.fontene-red
{
padding-left: 0px;
}

.sectiontopic.aktuell-red
{
padding-left: 0px;
}

.sectiontopic.fagbladet-red
{
padding-left: 0px;
}

.sectiontopic.aktuell-grey
{
padding-left: 0px;
}

.sectiontopic.light-grey
{
padding-left: 0px;
}

.sectiontopic.fagbladet-blue
{
padding-left: 0px;
}

.sectiontopic.arb-yel
{
padding-left: 0px;
}

.sectiontopic.mk-purple
{
padding-left: 0px;
}

.sectiontopic.mk-red
{
padding-left: 0px;
}

.sectiontopic.mk-yel
{
padding-left: 0px;
}

.sectiontopic.mag-yel
{
padding-left: 0px;
}

.sectiontopic.mk-green
{
padding-left: 0px;
}

.sectionwrap.black
{
padding: 0px;
}

.sectionwrap.ff-orange
{
padding: 0px;
}

.sectionwrap.ff-grey
{
padding: 0px;
}

.sectionwrap.ff-tur
{
padding: 0px;
}

.sectionwrap.ff-blue
{
padding: 0px;
}

.sectionwrap.fontene-red
{
padding: 0px;
}

.sectionwrap.aktuell-red
{
padding: 0px;
}

.sectionwrap.fagbladet-red
{
padding: 0px;
}

.sectionwrap.aktuell-grey
{
padding: 0px;
}

.sectionwrap.light-grey
{
padding: 0px;
}

.sectionwrap.fagbladet-blue
{
padding: 0px;
}

.sectionwrap.arb-yel
{
padding: 0px;
}

.sectionwrap.mk-purple
{
padding: 0px;
}

.sectionwrap.mk-red
{
padding: 0px;
}

.sectionwrap.mk-yel
{
padding: 0px;
}

.sectionwrap.mag-yel
{
padding: 0px;
}

.sectionwrap.mk-green
{
padding: 0px;
}

/* Coloured box text padding */

.sectionwrap.black > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.ff-orange > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.ff-grey > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.ff-tur > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.ff-blue > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.fontene-red > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.aktuell-red > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.fagbladet-red > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.aktuell-grey > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.light-grey > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.fagbladet-blue > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.arb-yel > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.mk-purple > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.mk-red > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.mk-yel > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.mag-yel > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

.sectionwrap.mk-green > .article > .text
{
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}

/* Tariffleksikon */

.tariffleksikon
{
	background: #333;	
}

.tariffleksikon > .text
{
	color: #f58027;	
}

.tariffleksikonlist > .sectionwrap > .list
{
	padding-left: 12px;
}

.tariffleksikonlist > .sectionwrap > .list > li > a
{
	margin-top: 2px;
	margin-bottom: 2px;	
	display: block;
}

/* Verktoykasse */

.listgroup
{
	display: inline-block;
	width: 980px;	
}

.listgroup > .sectionwrap
{
	width: 237px;
	margin-right: 10px;
	float: left;
	box-sizing: border-box;
	border: 1px solid #e6e7e8;
	min-height: 400px;
}

.listgroup > .sectionwrap:first-child
{
	width: 239px;	
}

.listgroup > .sectionwrap:last-child
{
	margin-right: 0px;	
}

.listgroup > .sectionwrap > .sectiontopic
{
	background: #e6e7e8;	
}

.listgroup > .sectionwrap > .sectiontopic > .text
{
	color: black;	
}

.listgroup > .sectionwrap > .list
{
	list-style: none;
	padding: 0px;
	margin: 4px;
}

.listgroup > .sectionwrap > .list > li
{
	margin-bottom: 10px;
}

.listgroup > .sectionwrap > .list > li > a
{
	font-weight: normal;
	font-size: 15px;
}

/* Meninger box */

.blue .sectiontopic, .blue .bubble
{
	background: #24b0c7;
}

.blue
{
	border: 1px solid #24b0c7;	
}

.bubble
{
	width: 90%;
	margin-left: 5%;
	border-radius: 20px
}

.quote
{
	float: left;
	margin-top: 12px;
	margin-left: 10px;
	margin-right: 5px;
	width: 35px;
}

.bubble p
{
	color: white;
	padding-top: 10px;
	margin-left: 50px;
	display: block;
	font-weight: bold;
	font-size: 18px;
}

.bubble p.black
{
	color: black;
	margin-left: 20px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	background: none !important;
}

.arrow
{
	margin-left: 65%;
	width: auto;
	margin-bottom: 10px;
}

.blue .article
{
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}

.list_meninger
{
	margin-left: 30px;
	padding-left: 30px;
	background: url(../img/list_style3.png) no-repeat left center;
	font-weight: bold;
	font-size: 30px;
	display: block;
	width: 350px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.meninger_readmore
{
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid black;
	font-size: 32px;
	font-weight: bold;
	padding-right: 20px;
	display: block;
	width: 320px;
	background: url(../img/meningerbox_readmore.png) no-repeat right center;
}

.sitatbox
{
	background: #e6e7e8;
	box-style: border-box;
	padding: 20px;
	display: inline-block;
	width: 410px;
	border-radius: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.sitatbox > p
{
	display: block;
	width: 360px;
	height: auto;
	float: right;
	font-size: 20px;
	margin: 0px;
}

.sitatbox > p.source
{
	text-align: right;
	width: 360px;
	margin: 0px;
	display: block;
	font-size: 14px;
}

.sitatbox > .sitat
{
	background: url(../img/quote2.png) no-repeat;
	background-size: 40px;
	display: block;
	width: 40px;
	height: 40px;
	float: left;
}

#topbanner p, .leftad p, #ArticleAD p
{
	margin: 0px;	
}

#topbanner, .leftad, #ArticleAD
{
	height: auto;
	display: inline-block;
}

.commentText
{
	margin-top: 20px;
	display: block;
	box-sizing: border-box;
	padding: 10px;
	background-color: rgba(190, 190, 190, .2);
	width: 450px;
}

.commentText p
{
	font-size: 11px;
	margin: 0px;
}

.commentText p.bold
{
	font-weight: bold;
	margin-top: 5px;
}

.small p
{
	width: 49%;
	float: left;
	display: block;
	padding: 5px;
	box-sizing: border-box;
	margin: 0px;
	margin-bottom: 5px;
}

.small > a
{
	width: 51%;
	float: right;
	display: block;
	padding-top: 5px;
	box-sizing: border-box;
}

/* Print settings */

@media print {
	
	body
	{
		-webkit-print-color-adjust:exact;
	}
	
	#sideads, #topbanner, #top, #side, #footer, #facebook
	{
		display: none;	
	}
	
}

@-moz-document url-prefix() {
	.images .article
	{
		width: 215px;
	}
	.images .article:nth-child(2), .images .article:nth-child(3)
	{
		width: 460px;
	}
	.fagfolk .article
	{
		width: 166px;
	}
	
	.report .article:nth-child(3), .report .article:nth-child(4)
	{
		width: 270px;
	}
	
	.video .article:nth-child(3), .video .article:nth-child(4)
	{
		width: 260px;
	}
}